@charset "utf-8";

@import url('/css_front/global.css');
@import url(https://fonts.googleapis.com/css?family=PT+Serif:400italic);
@import url(https://fonts.googleapis.com/earlyaccess/notosansgeorgian.css);

/* Reset */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, address, big, cite, code, del, dfn, em, font, img, ins, q, s, samp, small, strike, strong, sub, sup, tt, var,
b, u, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border:0 none; margin:0; padding:0; line-height:100%;}
body, input, button, textarea, select {font-family:'Apple SD Gothic Neo', 'Malgun Gothic', '맑은 고딕', '돋움', ​Dotum, Tahoma, Arial; color: #333; line-height:100%; font-size:14px; margin:0; padding:0;letter-spacing:-0.5px;}
table {width:100%; border-collapse:collapse;}
select, input, img, textarea {vertical-align:top; font-family: 'Apple SD Gothic Neo', 'Malgun Gothic', '맑은 고딕', '돋움', ​Dotum, Tahoma, Arial;}
address, caption, cite, code, dfn, em, strong, th, var {font-style:normal;}
ul, li, ol {list-style-type:none;}
hr {display:none;}
legend {position:absolute; z-index:-1; height:0; overflow:hidden; visibility:hidden; font-size:0; line-height:0;}
caption {z-index:-1; height:0; overflow:hidden; visibility:hidden; font-size:0; line-height:0;}
a {text-decoration:none; color: #333;}
a:hover {text-decoration:none;}
a:focus {text-decoration:none;}

.blind {overflow:hidden; font-size:0; line-height:0; position:absolute; height:0; width:0;}
.t_l {text-align: left !important;}
.t_c {text-align: center !important;}
.t_r {text-align: right !important;}
.f_l {float: left;}
.f_r {float: right;}
.t_point {color: #2d53a2 !important;}
.t_point2 {color: #977f51 !important;}

.mt0 {margin-top: 0 !important;}
.bl0 {border-left: 0 none !important;}
.pl0 {padding-left: 0 !important;}

/* layout */
body {overflow-x: hidden;}

#wrap {position: static;}
#wrap.fixed {top: 85px;}

.fixed {position: fixed !important; left: 0; right: 0;}
.inner {position: relative; width: 1180px; margin: 0 auto;}

#header {top: 50px; left: 0; right: 0; width: 100%; min-width: 1180px; margin: 0 auto; background: #fff; z-index: 1000;}
#header h1 {position: absolute; left:50%; top: 20px; z-index:10; margin-left:-590px;}
#header h1 a {display: inline-block;}

.top_bg_wrap {width:100%; position:relative; z-index:99;}
/*.top_wrap {position: relative; max-width: 1600px; min-width: 1180px;padding-right:200px;height: 39px; margin: 0 auto; box-sizing: border-box;}*/

.util {}
.util:after {content: '';display:block;clear:both;}
.util > span {display: inline-block;float:left; text-align:center;width:125px;border-left:1px solid #efefef;}
.util > span > a {display:block; font-size: 12px; color: #999;height:39px;line-height:39px;}
.util > span > a:hover {color:#1677cb}
.util > span:hover {background:#f7f7f7;}
.util .lang {position: relative;width:124px;padding-left:20px;text-align:left; }
/*.util .lang:before {content: ''; display: inline-block; width: 1px; height: 11px; margin: 2px 10px 0 0; background: #d8d8d8; vertical-align: top;}*/
.util .lang > a:after {content: ''; display: inline-block; width: 7px; height: 4px; background: url('/img/front/totalmain/icon_arr01.png') no-repeat 0 0; margin-left:55px;margin-top:-5px;top:23px;position:absolute;}
.util .lang > a.on {}
.util .lang > a.on:after {background: url('/img/front/totalmain/icon_arr02.png') no-repeat 0 0;}
.util .lang .lang_type {position: absolute; left:-1px; top: 39px;width: 146px;border:1px solid #e9e9e9;border-bottom:0; text-align:left;z-index: 20; box-sizing: border-box; display: none;}
.util .lang .lang_type a {display:block; padding-left: 20px;height:34px;line-height:34px;border-bottom:1px solid #e9e9e9;background:#fff;font-size:12px; }
.util .lang .lang_type a:hover {color:#1677cb;border:1px solid #1677cb;background: #fff url('/img/front/totalmain/icon_arr03.png') no-repeat 121px 13px;}
.util .link {vertical-align: middle}
.util .link a {display: block; width: 97px; border: 1px solid #977f51; padding: 5px 0; color: #977f51; text-align: center; box-sizing: border-box;}
.util .link a:after {content: ''; display: inline-block; width: 4px; height: 7px; margin: 2px 0 0 10px; background: url('/img/front/totalmain/icon_link_arrow.png') no-repeat 0 0; vertical-align: top;}
/* .util span.search {position:absolute; left:auto; right:50%; top:21px; margin-right:-589px; overflow:hidden; width:auto; border:0} */
.util span.search {position:absolute; left:auto; right:50%; top:21px; /* margin-right:-500px; */margin-right:-590px; overflow:hidden; width:auto; border:0}
.util span.search a {display: block; width:38px; height:38px;background: url('/img/front/totalmain/btn_search.gif') no-repeat 0 0; border:1px solid #d9d9d9;}
.util span.search a:hover {background: url('/img/front/totalmain/btn_search_over.gif') no-repeat 0 0; border-color:#bababa}

.search_layer {position: absolute; left: 0; right: 0; top: 0; height: 80px; background: #1f75d6; z-index: 101; display: none;}
.search_layer > div {position: relative; width:1180px; margin: 0 auto; padding: 16px 0 0 0; box-sizing: border-box;}
.search_layer > div span {display: block; padding: 0 0 14px; border-bottom: 1px solid #cfcfcf;}
.search_layer > div input {font-size: 20px; color: #8fbaeb; background: #1f75d6; height:24px;}
.search_layer > div input:focus {outline: 0;}
.search_layer > div input::-ms-clear {display: none;}
.search_layer > div a {position: absolute; right: 0; top: 20px; width: 20px; height: 20px; background: url('/img/front/totalmain/btn_close.png') no-repeat 0 0; text-indent: -9999em;}
.search_layer ::-webkit-input-placeholder {font-size: 20px; color: #b0cae9;}
.search_layer :-moz-placeholder {font-size: 20px; color: #b0cae9;}
.search_layer ::-moz-placeholder {font-size: 20px; color: #b0cae9;}
.search_layer :-ms-input-placeholder {font-size: 20px; color: #b0cae9;}


/* form */
button {border: 0 none; font-size: 13px; cursor: pointer; box-sizing: border-box;}
input[type="text"], input[type="password"], select {width: 100%; height: 20px; border: 0 none; font-size: 13px; color: #777; box-sizing: border-box;}
input[type="checkbox"], input[type="radio"] {vertical-align: middle;}
input[type="checkbox"] + label, input[type="radio"] + label {display: inline-block; color: #777; vertical-align: middle;margin-left:5px;}

.gnb_wrap {position: relative;/* border-bottom:1px solid #eee;*/ z-index:22;}

#gnb { margin: 0 auto; width:1180px; font-size: 0;box-sizing: border-box; z-index: 21;}
#gnb{    background: white;}
#gnb:after {content: '';display:block;clear:both;}
#gnb > li {display: inline-block; padding:31px 50px 17px 0;height:31px;}
#gnb > li a span{letter-spacing:-2px;}
#gnb > li.m1 {margin-left:196px; box-sizing: border-box;}
/* #gnb > li.m6 {margin-right:80px;} */
#gnb > li.m6 {margin-right:60px;}
#gnb > li.m7 {position:relative;padding:0;}

#gnb > li.m7 .lang {position: relative;text-align:left;display:block; width:48px; /* margin-left:13px; */}
#gnb > li.m7 .lang > a {font-size:13px; font-weight:bold; color:#999999; display: block; box-sizing: border-box; position:relative; width:48px;}
#gnb > li.m7 .lang > a:after {content: ''; position:absolute; right:0; top:5px; width: 7px; height: 4px; background: url('/img/front/totalmain/icon_arr01.png') no-repeat 0 0;}
#gnb > li.m7 .lang > a.on:after {background: url('/img/front/totalmain/icon_arr02.png') no-repeat 0 0;}
#gnb > li.m7 .lang .lang_type {position: absolute; left:-15px; top:-13px;width: 79px; padding:7px 0 8px 0; border:1px solid #d9d9d9; text-align:left;z-index: 20; box-sizing: border-box; display: none;  background:#fff; }
#gnb > li.m7 .lang .lang_type a {display:block; font-size:13px; font-weight:bold;  color:#999999; padding:5px 0 6px 14px; position:relative;}
#gnb > li.m7 .lang .lang_type a:hover {color:#1677cb; background: #fff url('/img/front/totalmain/icon_arr03.png') no-repeat 121px 13px;}
#gnb > li.m7 .lang .lang_type a:hover:after {content: ''; display: inline-block; width:4px; height: 7px; background: url('/img/front/totalmain/icon_link_arrow01.gif') no-repeat 0 0; right:16px; top:9px;position:absolute;}


#gnb > li > a {position: relative; display:block; font-size: 17px; letter-spacing: -1px;font-weight:bold;}
#gnb > li > a.on {color: #1677cb;}

#gnb .depth {position: absolute; left:0px; right: 0; top: 79px; height: 0; background: #fff; box-sizing: border-box;}
#gnb .depth > ul {position: relative; width: 1019px; height: 100%; margin: 0 auto; left:80px; padding: 10px 0 10px 0;text-align: left; z-index: 2; box-sizing: border-box; display: none;overflow:hidden; border-left:1px solid #eee; border-right:1px solid #eee;}
#gnb .depth > ul:before {/*content: ''; position: absolute; left: 615px; top: 0; bottom: 0; width: 1px; background: #eee;*/}
#gnb .depth > ul > li {width:25%;max-width:254px;float:left;}
#gnb .depth > ul:first-child {}
#gnb .depth > ul > li:first-child {}
#gnb .depth > ul > li.depth_on > a, #gnb .depth > ul > li > a:hover {background: #1677cb; color: #fff;}
/*#gnb .depth > ul > li > .arrow:hover {background: #2d53a2 url('/img/front/totalmain/icon_gnb.png') no-repeat 240px 11px;}*/

#gnb .depth a {position: relative; display: block; padding: 9px 30px; font-size: 14px; color: #777;}

.login_wp {display:block; position:absolute; left:82px; top:-15px; width:178px;}
.login_wp:after {content:'';display:block;clear:both;}
.login_wp >div{position:absolute; left:0; top:0; width:89px; text-align:center;}
.login_wp >div >a{color:#fff;font-size:13px;line-height:38px; display:block ;width:100%; height:40px;}
.login_wp .t_btn1 {background-color:#a5bad5;}
.login_wp .t_btn2 {background-color:#85868a; left:89px;}

.login_wp .lang2{position:relative; z-index:1;}
.login_wp .lang2:hover {z-index:3}
.login_wp .lang2:hover a{color:#333;}
.login_wp .t_btn:hover {background:#f7f7f7;}

/*.login_wp span > a.btn_login {border:1px solid #1677cb;color:#1677cb;margin-right:1px;}
.login_wp p > a.btn_mine {border:1px solid #ccc;color:#666;}*/
/*
.login_wp .lang2 {position: relative;width:100px;text-align:center;}
/*.util .lang:before {content: ''; display: inline-block; width: 1px; height: 11px; margin: 2px 10px 0 0; background: #d8d8d8; vertical-align: top;}*/
/*
.login_wp .lang2 > a:after {content: ''; display: inline-block; width: 7px; height: 4px; background: url('/img/front/totalmain/icon_arr01.png') no-repeat 30% 0; margin-left:15px;margin-top:5px;z-index: 10;}*/
.login_wp .lang2.on {/*background:url(/img/front/totalmain/bg_lang_type2_shadow.png) 0 0 repeat; padding:0 3px 0 0;*/ color:#333; z-index:3; position:relative;}
.login_wp .lang2.on > a{background-color:#f5f5f5; color:#333; position:relative;}
.login_wp .lang2 .lang_type2 {display: inline-block;position: absolute;right:-134px; top: 39px;width: 356px; padding:0 3px 3px 0; text-align:left;z-index: 10; box-sizing: border-box;display:none; /*background:url(/img/front/totalmain/bg_lang_type2_shadow.png) 0 0 repeat;*/}
/*SNS로그인 달기전 Style */
/* .login_wp .lang2 .lang_type2 > div {font-size:12px;background:#f5f5f5;height:215px;} */
.login_wp .lang2 .lang_type2 > div {font-size:12px;background:#f5f5f5;height:280px;}
/* 로그인 링크 버튼 추가 */
#sns_login_title {text-align:center;font-weight:bold;padding-bottom:6px;}
#sns_login_did {text-align:center;font-weight:bold;font-size:1.2em;cursor:pointer;color:#236fc4;}
.sns_top_btn{cursor:pointer;}

.login_wp .lang2 .lang_type2.on {}
.login_wp .lang2 .lang_type2 ul {padding:30px 30px 0 30px;}
.login_wp .lang2 .lang_type2 ul li {margin-bottom:4px;position:relative;}
.login_wp .lang2 .lang_type2 ul li input {padding-left:20px;border:1px solid #ccc;font-size:14px;color:#333333;height:38px;line-height:38px;border-radius:5px;}
.login_wp .lang2 .lang_type2 ul li input:hover {border:1px solid #217ccb;}
.login_wp .lang2 .lang_type2 ul li button {width:100%;background:#3c414a;font-weight:bold;font-size:16px;color:#fff;margin:6px 0 1px;height:38px;line-height:38px;border-radius:5px}
.login_wp .lang2 .lang_type2 ul li button:hover {background:#1677cb;}
.login_wp .lang2 .lang_type2 ul li span {margin-right:10px;}
.login_wp .lang2 .lang_type2 ul li span a {font-size:12px;color:#666;display:inline-block;height:30px;line-height:30px;position:relative;padding-right:10px;}
.login_wp .lang2 .lang_type2 ul li span a:after {content: ''; display: inline-block; width: 5px; height: 7px; background: url('/img/front/totalmain/icon_arr04.png') no-repeat 0 0; right:0;top:12px;position:absolute;z-index: 10;}
.login_wp .lang2 .lang_type2 ul li span a:hover {text-decoration:underline;}
.login_wp .lang2 .lang_type2 ul li .join a{display:block;font-size:13px;width:85px;padding-left:20px;height:30px;line-height:30px;position:absolute;right:0px;bottom:-2px;border:1px solid #c6c6c6;background:#fff url('/img/front/totalmain/icon_arr04.png') no-repeat 80px center;}
.login_wp .lang2 .lang_type2 ul li .join a:hover {background:#f7f7f7 url('/img/front/totalmain/icon_arr05.png') no-repeat 80px center;}

.login_wp ::-webkit-input-placeholder {font-size: 14px; color: #ccc;}
.login_wp :-moz-placeholder {font-size: 14px; color: #ccc;}
.login_wp::-moz-placeholder {font-size: 14px; color: #ccc;}
.login_wp :-ms-input-placeholder {font-size: 14px; color: #ccc9;}


@media screen and (max-width: 1100px) {
	/* .util {padding: 12px 30px 8px;} */
	.util {padding: 12px -1px 8px;}

	#quick {display: none;}
	#wrap{min-width:1180px;}
}
@media screen and (min-width: 1101px) and (max-width: 1600px) {
/*
	#gnb, #gnb .depth > ul {padding-left: 250px;}
	#gnb .depth > ul:before, #gnb .depth .depth3 {left: 515px;}
	*/
	.top_wrap {padding-right:0px;}
}
@media screen and (min-width: 1101px) and (max-width: 1736px) {

	#gnb, #gnb .depth > ul {padding-right: 45px;}/*padding-right:80px;*/

}

#container {margin-top: 0px;}

#footer {/*height: 236px; */}
#footer .foot_info {height:52px;border-top:1px solid #cfcfcf;}
#footer .foot_wp {width:1100px;margin:0 auto;}
#footer .foot_wp span {display:inline-block;font-size:14px;color:#666;}
#footer .foot_wp strong {display:inline-block;padding-top:17px;font-size:16px;color:#333;margin:0 72px 0 6px;}
#footer .foot_wp em {display:inline-block;font-size:13px;color:#777;}
#footer .foot_wp a {display:inline-block;font-size:13px;color:#777;margin-left:10px;}
#footer .foot_wp a:hover {text-decoration:underline;}

#footer .footer_inner {border-top:1px solid #d8d8d8;}
#footer .section1 {position: relative; height: 70px;width:1180px;margin: 0 auto;}
#footer .f_menu { padding-top: 30px;}
#footer .f_menu:after {content:'';clear:both;display:block;}
#footer .f_menu li {float: left;}
#footer .f_menu li + li:before {content: ''; display: inline-block; width: 2px; height: 2px; margin: 8px 10px 0; background: #333; vertical-align: top;}
#footer .f_menu a {color: #333;font-size:13px;}
#footer .familySite_main {position: absolute; right: 0; top: 20px; width: 155px; height: 32px; z-index: 2;}
#footer .mark{position:absolute; top:20px; right:-5px; width:230px; height:51px; padding-top:8px; background:url('/img/front/common/layout/bg_mark.gif')}
#footer .mark li{display:inline-block; *display:inline;}
#footer .mark li.ml20{margin-left:20px}


div.familySite_main div.box{position:absolute; left:-677px; top:-140px; width:930px; height:226px;
filter:alpha(opacity=0); opacity:0; background:url('/img/front/saupjang/common/layout/bg_familybox.gif') no-repeat; z-index:7;}
div.familySite_main div.inner{position:relative;width:900px;height:206px;padding:20px 0 0 30px;}
div.familySite_main div.inner h3{height:37px;}
div.familySite_main div.flist{height:140px;padding-left:492px; margin-top: -30px;}
/* div.familySite_main div.flist div.liner{height:140px;padding:0 0 0 75px;border-left:1px solid #e7e7e7;} */
div.familySite_main div.flist div.liner{height:140px;padding:0 0 0 25px;border-left:1px solid #e7e7e7;}
div.familySite_main div.flist ul{float:left;width:130px;}
/* div.familySite_main div.flist ul:first-child{margin-right:20px;} */
div.familySite_main div.flist ul:first-child{margin-right:40px;}
div.familySite_main div.flist ul li{*display:inline;*zoom:1;height:23px;}
/* div.familySite_main div.flist ul li a.fm{display:block; width:110px;height:16px; padding:4px 0 0 22px; color:#777; letter-spacing:-1px;} */
div.familySite_main div.flist ul li a.fm{display:block; width:148px;height:16px; padding:4px 0 0 22px; color:#777; letter-spacing:-1px;}
div.familySite_main div.flist ul li a.fm:hover,
div.familySite_main div.flist ul li a.on{background:#e7e7e7 url('/img/front/saupjang/common/layout/bg_dot_familypointer.gif') no-repeat 10px 50%;}
div.familySite_main div.view{display:none; position:absolute; left:30px; top:57px; width:490px}
div.familySite_main div.view span.thum{float:left;width:240px;}
div.familySite_main div.view dl{float:left;width:232px;}
div.familySite_main div.view dl dt{height:22px;font-size:14px;color:#333;font-weight:bold;}
div.familySite_main div.view dl dd{height:83px;font-size:12px;line-height:18px;}
div.familySite_main div.view dl dd.btn{height:auto;}
div.familySite_main div.inner a.close{position:absolute;top:20px;right:30px;}

#footer .section2 {position: relative; font-size: 13px;width:1180px;margin: 0 auto;}
#footer .contact {padding: 0 0 15px; color: #999; line-height: 160%;}
#footer .contact a {color: #999999;}
#footer .contact a:hover {text-decoration: underline;}
#footer .copyright {font-weight: bold; color: #999;}
#footer .r_area {position: absolute; right: 0; top: 0;}
/*180928 변경*/ #footer .r_area /*{position: absolute; right: 0; top: 65px; }*/
#footer .r_area .sns {font-size: 0;}
#footer .r_area .sns a {display: inline-block; width: 21px; height: 21px; margin-left: 23px; background: url('/img/front/totalmain/icon_sns2.png') no-repeat 0 0;}
#footer .r_area .sns .facebook {background-position: 10px 0;}
#footer .r_area .sns .twitter {background-position: -40px 0;}
#footer .r_area .sns .travelog {background-position: -90px 0;}
#footer .r_area .sns .trendian {background-position: -135px 0;}

/* 검색 */
.search_wrap {margin-bottom: 35px; padding: 15px 0; border-top: 2px solid #777; border-bottom: 1px solid #d8d8d8; font-size: 0; text-align: center;}
.search_wrap > span {display: inline-block; margin-right: 4px; vertical-align: top;}
.search_wrap > span:first-child {margin: 8px 10px 0 0; font-size: 14px;}
.search_wrap .select {width: 95px;}
.search_wrap .input {width: 252px;}
.search_wrap button {width: 52px; padding: 9px 0 8px; background: #333; color: #fff; vertical-align: top;}
.search_wrap + .tbl_normal.view {margin-top: 70px;}

@media screen and (min-width:0) and (max-width:1260px) {
	#gnb > li.m6 {margin-right:0;}
	.util span.search {position:absolute; left:auto; right:56.5%; top:21px; /* margin-right:-500px; */margin-right:-590px; overflow:hidden; width:auto; border:0}
}